.update-pad ul li .update-cnt {
    background: #fff
}

.policy-sec {
    float: left;
    margin-top: 50px
}

.strategy-page__scroll-down {
    /* left: 75% */
    /* left: 50%;
    bottom: 25%; */
}

.about-para h2 ol li, .about-para h2 ul li {
    list-style: decimal
}

.about-para ol, .about-para ul {
    padding: 15px 25px;
    margin: 0;
    color: #000;
    float: left;
    width: 100%;
    font-family: 'MercuryDisplay-Semibold';
    font-size: 20px;
    line-height: 35px
}

.about-para h2 p {
    float: left;
    width: 100%;
    font-family: 'MercuryDisplay-Semibold';
    font-size: 20px;
    line-height: 35px
}

.upadte-filter .search input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    cursor: pointer;
    background: url(../images/header2-search.png) no-repeat center center;
    width: 18px;
    height: 18px
}

.update-pad ul li {
    float: left;
    width: 31.66%;
    margin-right: 2.5%;
    margin-bottom: 65px
}

.news-letter {
    float: left;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #902221;
    z-index: 999;
    padding: 27px 0
}

.news-letter p {
    font-family: 'FoundersGrotesk-Medium';
    color: #fff;
    font-size: 18px;
    margin-right: 20px;
    float: left;
    margin-top: 20px
}

.news-letter input[type="text"] {
    float: left;
    width: 280px;
    border: none;
    border-bottom: 2px solid #a54b4b;
    background: none;
    color: #fff;
    padding: 5px 0;
    margin-right: 30px;
    font-size: 18px;
    font-family: 'FoundersGrotesk-Regular';
    line-height: 18px;
    margin-top: 20px
}

.news-letter ::-webkit-input-placeholder {
    color: #c28283;
    opacity: 1
}

.news-letter ::-moz-placeholder {
    color: #c28283;
    opacity: 1
}

.news-letter :-ms-input-placeholder {
    color: #c28283;
    opacity: 1
}

.news-letter :-moz-placeholder {
    color: #c28283;
    opacity: 1
}

.news-letter input[type="submit"] {
    border: 2px solid #deb2a5;
    background: #902221;
    padding: 5px 40px 0 40px;
    min-height: 52px;
    float: left;
    font-family: 'FoundersGrotesk-Medium';
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    letter-spacing: 1px;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    cursor: pointer;
    border-radius: 2px
}

.news-letter input[type="submit"]:hover {
    color: #902221;
    background: #fff
}

.news-consent-block {
    color: #fff;
    font-size: 18px;
    margin-right: 20px;
    float: left;
    margin-top: 20px;
    width: 85%;
    font-family: 'FoundersGrotesk-Light'
}

.desktop-menu {
    background: #c1573d;
    border: 1px solid #c1573d
}

.organize.net h2 {
    color: #7f7f7f
}

.organize.start h2 {
    color: #64a5cb
}

.ytp-chrome-top.ytp-show-cards-title {
    display: none
}

.cbp-hrmenu .cbp-hrsub-inner {
    display: flex
}

.cbp-hrmenu .cbp-hrsub-inner>div {
    margin: 0 auto;
    width: 100%;
    text-align: center
}

.organize.industry.policy-food ul li {
    font-family: 'FoundersGrotesk-Light';
    color: #333;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: .2px;
    padding-right: 25px
}

.alg-num ul li.nm-1 h2 {
    font-size: 65px;
    line-height: 65px
}

header .logo.m-rht {
    margin-right: 0
}

header .logo.m-rht img {
    width: 190px;
    height: 96px
}

header .logo img {
    width: 190px;
    height: 96px
}

.monit-cont1.what-we-do a {
    display: block;
    width: 100%;
    float: left;
    font-size: 22px;
    line-height: 25px;
    letter-spacing: .5px;
    color: #474747;
    font-family: 'FoundersGrotesk-Light'
}

.what-we-do.monit-cont1 h2 {
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 30px
}

.monit-cont1 .wht-cnt {
    width: calc(100% - 300px);
    padding-bottom: 0;
    padding-left: 40px
}

.owl-dots {
    bottom: 20px
}

#image-preview-bv img {
    cursor: pointer;
    width: 100%;
    object-fit: fill
}

.wht-cnt.no-border a {
    display: contents;
    font-family: 'MercuryDisplay-Semibold'
}

.networking-full {
    float: left;
    width: 100%;
    font-family: 'FoundersGrotesk-Regular'
}

.networking-full h2 {
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 10px
}

.networking-full p {
    font-family: 'FoundersGrotesk-Light';
    font-size: 18px;
    line-height: 24px;
    color: #333;
    letter-spacing: .8px;
    margin-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    border-bottom: 2px solid #d36149
}

.networking-full a {
    float: none;
    position: relative;
    color: #d36149;
    width: auto;
    font-family: 'FoundersGrotesk-Medium';
    letter-spacing: .2px;
    font-size: 18px;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    display: contents;
    font-size: 20px;
    font-family: 'MercuryDisplay-Semibold'
}

.networking-full a:hover {
    color: #000
}

.what .flex-caption.we-do p {
    position: relative;
    margin-top: 0
}

.swith-med.pm-img {
    max-width: 1170px;
    width: 90%;
    margin: 0 auto;
    float: none;
    height: -webkit-fill-available
}

.swith-med.car .banner-caption p {
    font-family: 'FoundersGrotesk-Light';
    font-size: 24px;
    line-height: 35px;
    letter-spacing: 2px;
    color: #fff;
    display: block
}

.swith-med.car .banner-caption h1 {
    color: #fff;
    font-size: 64px;
    font-family: 'MercuryDisplay-Roman';
    line-height: 64px;
    margin-bottom: 35px;
    opacity: 1
}

.monit-det-cont h2 {
    padding: 0 0 30px 0;
    letter-spacing: 2px
}

.morocco-video {
    padding-top: 30px
}

.bred-crem.cpt-bc {
    position: absolute;
    top: 134px;
    z-index: 9;
    color: #fff
}

.bred-crem.cpt-bc ul li a {
    color: #fff;
    font-family: 'FoundersGrotesk-light'
}

.lopd h1 {
    font-family: 'MercuryDisplay-Semibold';
    font-size: 50px;
    line-height: 64px;
    float: left;
    width: 100%;
    margin-bottom: 37px
}

.lopd h2, .lopd h3, .lopd h4 {
    font-family: 'MercuryDisplay-Bold';
    font-size: 24px;
    line-height: 32px;
    color: #333;
    margin-bottom: 20px
}

.lopd ul {
    margin-inline-start: 2em
}

.lopd li {
    list-style: disc;
    font-size: 16px;
    line-height: 24px;
    padding: 0;
    margin: 0;
    color: #000
}

.lopd ul br {
    display: none
}

.cbp-hrmenu>ul>li>a:hover, .cbp-hrmenu>ul>li>a.bold {
    color: #fff;
    display: block;
    text-decoration: none;
    font-family: 'FoundersGrotesk-Light';
    font-weight: bolder
}

.count-1-rht ul li.nm-2 span {
    display: block
}

.count-1-rht ul li.nm-1 span {
    display: block
}

.count-2 {
    width: 420px
}

.count-2 ul li:last-child {
    font-size: 66px
}

.count-3-one span {
    font-size: 85px
}

.count-3-three span {
    font-size: 78px
}

.count-3-two span {
    font-size: 95px
}

.count-3-four span {
    font-size: 66px
}

.count-4-one {
    float: none
}

.count-4-two span {
    font-size: 68px
}

.count-5 ul li:first-child {
    font-size: 70px
}

.count-5 ul li:nth-child(2) {
    font-size: 35px
}

.count-5 ul li:last-child {
    font-size: 60px
}

.count-7-one span {
    text-align: right;
    font-size: 100px;
    display: block
}

.count-7-two span {
    font-size: 45px
}

.count-7-three {
    float: right
}

.count-7-three span {
    font-size: 44px
}

.count-1-lft {
    top: 120px
}

.count-1-lft ul li.nm-2 span {
    text-align: center;
    color: #eca634;
    font-size: 50px;
    line-height: 55px;
    display: inline-block;
    font-family: 'FoundersGrotesk-Semibold';
    margin-bottom: 10px
}

.count-1-rht ul li.nm-1 span {
    text-align: center;
    color: #eca634;
    font-size: 120px;
    line-height: 90px;
    display: inline-block;
    font-family: 'MercuryDisplay-Semibold';
    margin-bottom: 20px
}

.count-1-lft ul li.nm-4 span {
    font-size: 80px;
    line-height: 40px
}

.count-1-lft ul li p {
    line-height: 22px
}

.count-1-rht ul li p {
    line-height: 22px
}

.count-2 ul li p {
    line-height: 22px
}

.count-4-three p {
    line-height: 22px
}

.count-3-three p {
    line-height: 22px
}

.count-5 ul li p {
    line-height: 22px
}

.count-4-one span {
    font-size: 165px
}

.menu-header .navbar-brand {
    display: flex
}

.menu-header .navbar-brand img {
    height: 96px
}

.menu-header .navbar-brand img:first-child {
    margin-right: 32px
}

.menu-header .navbar-brand img:last-child {
    width: 20%;
    margin-left: 20px
}

.monit-det-cont table {
    width: 100%;
    text-align: center;
    font-family: 'FoundersGrotesk-Light';
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 28px;
    color: #333
}

.monit-det-cont ul li {
    list-style: disc;
    font-family: 'FoundersGrotesk-Light';
    font-size: 18px;
    line-height: 28px;
    color: #333;
    text-indent: 25px
}

.monit-cont.what-we-do.ch a {
    display: contents
}

.organize.ch .organize-rgt h2 {
    font-family: 'FoundersGrotesk-Medium';
    color: #000;
    font-size: 32px;
    line-height: 38px;
    padding-right: 25px;
    margin-bottom: 40px
}

.organize a {
    text-decoration: underline;
    font-family: 'FoundersGrotesk-Regular'
}

.update-pad ul {
    display: flex;
    flex-wrap: wrap
}

/*.dmy-img img {
    width: 100%;
    float: left;
    height: 1px
}*/
section.country-hubs .cntry-list { position: relative; }
.top-hub {
    top: 30px
}

#menu-menu-amazon li.selected {
    display: block
}

#menu-menu-amazon li.hassub.selected .sub-menu.issub {
    display: block
}

footer {
    padding-top: 0
}

footer .row-footer {
    clear: both;
    width: 1170px;
    margin: auto;
    padding: 0
}

footer .top-foot {
    width: 100%;
    padding-bottom: 43px;
    padding: 0;
    border-bottom: 1px solid #edeef0;
    display: flex;
    flex-flow: wrap
}

footer .top-foot .tp-fo-lft {
    width: 37%;
    padding-top: 40px
}

footer .top-foot .tp-fo-lft img.logo-sm-f {
    width: 50%;
    margin-right: 25px
}

footer .top-foot .tp-fo-lft img.logo-eu-f {
    width: 20%;
    margin-right: 25px;
    margin-left: 25px
}

footer .top-foot .tp-fo-mdl {
    width: 22%;
    padding: 48px 0 70px 0
}

footer .top-foot .tp-fo-mdl ul {
    display: flex;
    flex-flow: wrap
}

footer .top-foot .tp-fo-mdl li {
    width: 50%;
    margin-bottom: 4px
}

footer .top-foot .tp-fo-mdl a {
    font-family: 'FoundersGrotesk-Medium';
    font-size: 14px
}

footer .top-foot .tp-fo-rgt {
    width: 43.8%;
    padding-left: 50px;
    background-color: #164194;
    padding: 48px 28px 28px 28px;
    color: #fff;
    position: absolute;
    right: 0
}

footer .top-foot .tp-fo-rgt h3 {
    font-family: 'FoundersGrotesk-Bold';
    padding-bottom: 10px
}

footer .top-foot .tp-fo-rgt ul { display: flex; flex-flow: wrap }

footer .top-foot .tp-fo-rgt ul li:first-child { padding-bottom: 10px; }
footer .top-foot .tp-fo-rgt ul li { width: 50%; }
footer .top-foot .tp-fo-rgt ul li a { color: #fff; padding-left: 25px; font-size: 14px; float: left; }
footer .top-foot .tp-fo-rgt ul li:first-child a { background: url(./assets/images/footer-mail2.svg) no-repeat top 5px left; }
footer .top-foot .tp-fo-rgt ul li:nth-child(2) a { background: url(./assets/images/footer-location2.svg) no-repeat top 2px left; }
footer .top-foot .tp-fo-rgt ul li:nth-child(3) a { background: url(./assets/images/footer-phone2.svg) no-repeat top 2px left; }

footer .top-foot .tp-fo-rgt ul li a p { font-size: 14px; color: #fff }
footer .bottom-foot { clear: both; display: flex; padding: 28px 0 }
footer .bottom-foot .btm-fo-lft { display: flex; flex-flow: wrap; width: 50% }
footer .bottom-foot .btm-fo-lft h3 { font-family: 'FoundersGrotesk-Bold'; padding-bottom: 10px }
footer .bottom-foot .btm-fo-lft .foot-ledby { width: 20% }
footer .bottom-foot .btm-fo-lft .foot-partner { width: 80% }
footer .bottom-foot .btm-fo-lft ul { display: flex; flex-flow: wrap; float: none }
footer .bottom-foot ul li.footer-item { padding-right: 25px }
footer .bottom-foot .btm-fo-rgt { width: 50%; padding: 0 }

footer .bottom-foot .btm-fo-rgt .btm-fo-rgt-top { border-bottom: 1px solid #edeef0; padding-bottom: 25px }
footer .bottom-foot .btm-fo-rgt .copy-rgt ul li a { font-size: 16px; color: #1B1B1B; font-family: 'FoundersGrotesk-Regular' }
footer .bottom-foot .btm-fo-lft ul { width: 100%; display: table; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
footer .bottom-foot ul li.footer-item { padding-right: 25px; display: table-cell; width: auto; float: none }
footer .btm-fo-mbl { display: none }

/*footer .bottom-foot ul.fo-ledby .footer-item { height: 100%; }
footer .bottom-foot ul.fo-ledby .footer-item img { height: 75px; }
footer .bottom-foot .foot-partner ul .footer-item { height: 100%; }
footer .bottom-foot .foot-partner ul .footer-item img { height: 75px; } */


footer img.regional { height: 42px!important; }

.amazonmenu>ul li a {
    padding: 10px 0
}

.amazonmenu ul.menu>li>ul>li>a {
    font-size: 24px;
    padding: 10px 0;
    margin: 0
}

.amazonmenu>ul li>ul li a>ul li a {
    font-size: 16px;
    margin: 2px 0;
    padding: 2px 10px 2px 0
}

.amazonmenu ul li:hover>ul.sub-menu, .amazonmenu ul li a:hover+ul.sub-menu {
    display: block;
	padding: 0px;
}

.amazonmenu ul.sub-menu li {
    padding: 0px 60px;
}

.what-we-do.monit-cont h2 p {
    font-size: 18px;
    line-height: 35px;
    margin-bottom: 25px
}

.hubs-map ul.map-lk li.moroco .img-div {
    width: 28px;
    height: 28px;
    background: rgba(44, 44, 44, .8)
}

.hubs-map ul.map-lk li.algeria .img-div {
    width: 28px;
    height: 28px;
    background: rgba(143, 39, 30, .8)
}

.hubs-map ul.map-lk li.tunisia .img-div {
    width: 28px;
    height: 28px;
    background: rgba(193, 87, 61, .8)
}

.hubs-map ul.map-lk li.lybia .img-div {
    width: 28px;
    height: 28px;
    background: rgba(19, 99, 255, .8)
}

.hubs-map ul.map-lk li.egypt .img-div {
    width: 28px;
    height: 28px;
    background: rgba(255, 200, 9, .8)
}

.hubs-map ul.map-lk li.lebanon .img-div {
    width: 28px;
    height: 28px;
    background: rgba(150, 185, 29, .8)
}

.hubs-map ul.map-lk li.palestine .img-div {
    width: 28px;
    height: 28px;
    background: rgba(141, 118, 190, .8)
}

.hubs-map ul.map-lk li.jordan .img-div {
    width: 28px;
    height: 28px;
    background: rgba(148, 182, 183, .8)
}

.hubs-map ul.map-lk li.israel .img-div {
    width: 28px;
    height: 28px;
    background: rgba(87, 185, 188, .8)
}

.egypt-sec {
    width: 100%;
    float: left;
    padding: 25px 0
}

.abt-mar {
    margin-top: 0;
    padding: 10px 0 35px 0
}

.search-frm-field #formSearch input[type="button"] {
    float: right;
    display: inline-block;
    border: none;
    width: 19px;
    height: 19px;
    background: url(./assets/images/header2-search.png) no-repeat right;
    cursor: pointer;
    padding: 0;
    margin: 5px 10px
}

.search-page-class {
    padding: 30px;
    -webkit-box-shadow: 10px 10px 20px -10px rgba(9, 15, 15, 1);
    -moz-box-shadow: 10px 10px 20px -10px rgba(9, 15, 15, 1);
    box-shadow: 10px 10px 20px -10px rgba(9, 15, 15, 1)
}

.img-search-input {
    width: 36px;
    height: 36px;
    float: right;
    z-index: 9;
    cursor: pointer;
    border: 2px solid #9f9f9f;
    align-items: center;
    justify-content: center;
    display: flex
}

.zoom {
    transition: width 1s, height 1s, transform 1s;
    -moz-transition: width 1s, height 1s, -moz-transform 1s;
    -webkit-transition: width 1s, height 1s, -webkit-transform 1s;
    -o-transition: width 1s, height 1s, -o-transform 1s;
    background: transparent
}

.zoom:hover {
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    background: transparent
}

.pagenotfound-sec h2 {
    width: 100%;
    font-size: 32px;
    line-height: 40px;
    color: #333;
    font-family: 'MercuryDisplay-Semibold';
    padding-bottom: 30px
}

section.pagenotfound-sec {
    text-align: center;
    padding-bottom: 50px
}

.swith-med.car a:hover {
    background: #64a5cbcc;
    border: 2px solid #64a5cbcc;
    color: #fff
}

.swith-med.car a {
    border: 2px solid #fff
}

select#language {
    float: left;
    width: 280px;
    border: none;
    border-bottom: 2px solid #a54b4b;
    background: none;
    color: #fff;
    padding: 5px 0;
    margin-right: 30px;
    font-size: 18px;
    font-family: 'FoundersGrotesk-Regular';
    line-height: 18px;
    margin-top: 20px
}

select#language option {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

select#language option {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: inherit;
    padding: 15px;
    background: #a54b4b
}

.mobile-menu .upadte-filter {
    padding-bottom: 45px;
    padding-top: 25px
}

.cbp-hrmenu>ul, .cbp-hrmenu .cbp-hrsub-inner {
    display: flex
}

.cbp-hrmenu>ul>li {
    padding: 0 10px 0 0
}

.policy-sec .main-container.main-doc {
    border-top: none
}

.faq ul {
    display: flex;
    flex-flow: wrap
}

.cbp-hrmenu .cbp-hrsub-inner>div a:hover {
    font-family: 'FoundersGrotesk-Light';
    font-weight: 700
}

.nat-rgt h2 {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 26px
}

.nat-rgt p {
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 20px
}

.main-container.upd {
    padding-top: 55px;
    border-top: 1px solid #8e8e8e
}

.policy-seeall {
    font-size: 18px;
    color: #333;
    letter-spacing: 1px;
    font-family: 'FoundersGrotesk-Medium';
    position: relative;
    float: right
}

.policy-seeall:after {
    position: absolute;
    content: "";
    bottom: 30%;
    right: 0;
    background: #333;
    width: -webkit-fill-available;
    height: 1px
}

.button-dropdown {
    display: none
}


.policy-sec h3.main-tit {
    font-family: 'MercuryDisplay-Semibold';
    font-size: 64px;
    line-height: 64px;
    float: left;
    width: 100%;
    margin-bottom: 37px;
}

/*#news-list .update-cnt ul.lang li {
    position: static;
    font-size: 18px;
    font-family: 'FoundersGrotesk-Light';
    line-height: 20px;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    color: #6f6f6f;
}*/
#news-list .update-cnt ul.lang li a { cursor: normal;  cursor: auto; }

/* BLUE ECONOMY */
.swith-med.tools.blueeconomy h1 { border-bottom: none; }
.swith-med.tools.blueeconomy:after { background: inherit; }
section.swith-med.tools.blueeconomy { margin-top: 20px; }


/* CAROUSEL NOW PER A STARTUPS COUNTRYES UPDATES */
#carousel_updates ul li { margin-left: 0.1%; margin-right: 0px; }
#carousel_updates .flex-viewport { width: 100%; display: grid; justify-content: center; }
#carousel_updates .flex-control-nav { width: 100%; position: absolute; bottom: 50px; text-align: center; }
#carousel_updates .flex-control-nav li { margin: 0 10px; display: inline-block; zoom: 1; }
#carousel_updates .flex-direction-nav li { width: 50%!important; float: none!important; margin-bottom: 0px!important; }
#carousel_updates .flex-direction-nav a { text-decoration: none; display: block; width: 50px; height: 40px; margin: -30px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0, 0, 0, 0.8); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border-radius: 50%; }
#carousel_updates .flex-direction-nav a.flex-disabled { display: none; }
#carousel_updates .flex-direction-nav a.flex-prev { left: 0px; padding-top: 10px; }
#carousel_updates .flex-direction-nav a.flex-next { right: 0px; padding-top: 10px; }
#carousel_updates .flex-direction-nav a.flex-prev:before { content: '<'; }
#carousel_updates .flex-direction-nav a.flex-next:before { content: '>'; }
#carousel_updates .flex-direction-nav a:before { font-family: "flexslider-icon"; font-size: 60px; display: inline-block; content: '\f001'; color: rgba(0, 0, 0, 0.8); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); color: #164194; opacity: 0.7; background-color: white; font-weight: 700; }


/* NOVA PAGINA POLICY */
.monit-cont.what-we-do a { display: block; width: 100%; }
section.side-events.side-events-policy .side-rgt ul { display: flex; flex-flow: wrap; width: 100%; }
section.side-events.side-events-policy .side-rgt { width: 100%; background: #eca531; }
section.side-events.side-events-policy .side-rgt p { font-family: 'FoundersGrotesk-Light'; color: #fff; }
section.side-events.side-events-policy .side-rgt ul li { width: 45%; margin-right: 20px; margin-left: 20px; }


.policy-sec.cards-manual {
    float: left;
    margin-top: 0px;
    background-color: #F2F2F2;
    margin-bottom: 0px;
}
.policy-sec.cards-manual .main-container h1.main-tit {
    font-size: 60px;
    line-height: 64px;
}

.policy-sec.cards-manual .main-container .update-pad ul li .update-cnt {
    background: none;
}

.policy-sec.cards-manual .main-container .update-pad.e-lib ul li .update-cnt p.lang-line a {
    position: relative;
}


/* <?php $string = preg_replace("/<\\/?p(.|\\s)*?>/","",$item['description']); ?> */



.mon-det-lft img.alignnone {
    width: 100%;
}


section.monit-cont.what-we-do .wht-cnt ul { display: flex; flex-flow: wrap; justify-content: center; margin-top: 20px; }
section.monit-cont.what-we-do .wht-cnt ul li { text-align: center; width: 45%; margin-left: 10px; }
section.monit-cont.what-we-do .wht-cnt ul li a:hover { background-color: white; color: #EDA634; }
section.monit-cont.what-we-do .wht-cnt ul li a { border: 1px solid #EDA634; padding: 5px 2px 2px 2px; border-radius: 5px; background-color: #EDA634; color: white; text-decoration: none; }


.promoting-sec ul li .cont-part-policy a:hover { background: #EDA634; border: 2px solid #EDA634; }
.nam-dap p a:hover { color: #808080; }
.nam-dap p a { text-decoration: underline; }

.monit-cont.what-we-do a {
    display: inline;
    width: 100%;
    float: unset;
    margin: unset;
}


.national-blue-economy p { margin-bottom: 30px; font-size: 20px; font-family: 'FoundersGrotesk-Light'; }
.national-blue-economy .nat-sec .nat-rgt { min-height: 410px; }
button.view-news-sec {
    border: 1px solid #164194;
    background-color: #164194;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
    /*margin-top: -20px;*/
    cursor: pointer;
}
.national-blue-economy .nat-lft ul li {
	padding-bottom: 20px;
}

.update-carousel .update-cont.grey .update-img span {
    background: #758284;
}
.update-carousel .update-cont.grey:hover .update-cnt h1, .update-carousel .update-cont.grey:hover .update-cnt h1 a, .update-carousel .update-cont.grey:hover .update-cnt p.sm, .update-carousel .update-cont.grey:hover .update-cnt p, .update-carousel .update-cont.grey:hover .update-cnt a {
	color: #758284;
}


.country-pad>img {
    height: fit-content;
}
.country-lst ul li a:after {
	position: relative;
    right: 0;
}